.version.index /* version checker */
{
	color: #00001F;
	background-color: #B92217;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #242424;
	padding-bottom: 924px;
}

#slideshowu1864
{
	z-index: 2;
	width: 0.01px;
	height: 387px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u1904
{
	position: absolute;
	width: 380px;
	height: 387px;
	background-color: transparent;
}

#u1904popup
{
	z-index: 3;
}

#u1905
{
	z-index: 4;
	width: 380px;
	height: 387px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1907
{
	z-index: 6;
	width: 380px;
	height: 387px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1909
{
	z-index: 8;
	width: 380px;
	height: 387px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1903-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 182px;
	background: transparent url("../../images/mobile_left.png") no-repeat left top;
}

#u1903-3popup
{
	z-index: 10;
}

#u1902-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 182px;
	left: 330px;
	background: transparent url("../../images/mobile_right.png") no-repeat left top;
}

#u1902-3popup
{
	z-index: 13;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1519
{
	z-index: 74;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1519-bw
{
	z-index: 74;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u1513
{
	z-index: 16;
	height: 537px;
	border-style: none;
	border-color: transparent;
	background-color: #363636;
	background-color: rgba(44, 44, 44, 0.95);
	-pie-background: rgba(44, 44, 44, 0.95);
}

#u1513-bw
{
	z-index: 16;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 387px;
}

#u1516
{
	z-index: 17;
	width: 1px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: matrix(0,1,-1,0,178,177);
	-ms-transform: matrix(0,1,-1,0,178,177);
	-o-transform: matrix(0,1,-1,0,178,177);
	transform: matrix(0,1,-1,0,178,177);
	position: fixed;
	top: 337px;
	left: 189px;
}

#u1510-5
{
	z-index: 75;
	width: 280px;
	min-height: 25px;
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 20px;
	left: 21px;
}

#u1510
{
	color: #000000;
}

#u1510-2
{
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1515-4
{
	z-index: 70;
	width: 163px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 403px;
	left: 36px;
}

#u1514-4
{
	z-index: 66;
	width: 279px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 0px;
	line-height: 42px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: fixed;
	top: 420px;
	left: 36px;
}

#u1517-4
{
	z-index: 62;
	width: 305px;
	min-height: 130px;
	background-color: transparent;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 20px;
	position: fixed;
	top: 532px;
	left: 36px;
}

#u1517-2
{
	padding-right: 3px;
}

#widgetu1545
{
	z-index: 18;
	width: 0.01px;
	height: 194px;
	position: fixed;
	top: 711px;
	left: 36px;
}

#widgetu1567
{
	z-index: 19;
	width: 305px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1567.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	z-index: 20;
	width: 293px;
	min-height: 22px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
	color: #818181;
	text-indent: 8px;
	line-height: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu1567:hover #u1568-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1567.focus-st #u1568-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1567.non-empty-st #u1568-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1567:hover #u1568-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu1567.focus-st #u1568-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1562
{
	z-index: 24;
	width: 305px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#widgetu1562.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 45px -10000px 0px 0px;
}

#u1565-4
{
	z-index: 25;
	width: 293px;
	min-height: 22px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
	color: #818181;
	text-indent: 8px;
	line-height: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu1562:hover #u1565-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1562.focus-st #u1565-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1567.fld-err-st #u1568-4,#widgetu1562.fld-err-st #u1565-4
{
	border-color: #FF0000;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1562.non-empty-st #u1565-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1562:hover #u1565-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu1562.focus-st #u1565-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1567_input,#widgetu1567_prompt,#widgetu1562_input,#widgetu1562_prompt
{
	width: 293px;
	min-height: 22px;
	color: #818181;
	font-family: lato, sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 12px 6px 6px;
}

#u1555-4
{
	z-index: 29;
	width: 184px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu1545.frm-sub-st #u1555-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu1545.frm-sub-st #u1555-4 p
{
	color: #999999;
	letter-spacing: 1px;
	line-height: 1;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1546-3
{
	z-index: 33;
	width: 184px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu1545.frm-subm-err-st #u1546-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu1545.frm-subm-err-st #u1546-3 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1561-4
{
	z-index: 36;
	width: 184px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu1545.frm-subm-ok-st #u1561-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu1545.frm-subm-ok-st #u1561-4 p
{
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1547-17
{
	z-index: 40;
	min-height: 29px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 2px;
	background: url("../../images/normal_submitbutton-u1547-17.png") no-repeat 0px 0px;
}

#u1547-17:hover
{
	background: url("../../images/mouseover_submitbutton-u1547-17-r.png") no-repeat 0px 0px;
}

#u1547-17:active
{
	background: url("../../images/mouseover_submitbutton-u1547-17-m.png") no-repeat 0px 0px;
}

#widgetu1545.frm-sub-st #u1547-17
{
	background: url("../../images/normal_submitbutton-u1547-17-fs.png") no-repeat 0px 0px;
}

#widgetu1556
{
	z-index: 57;
	width: 305px;
	height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#widgetu1556.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 90px -10000px 0px 0px;
}

#u1559-4
{
	z-index: 58;
	width: 293px;
	min-height: 47px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
	color: #818181;
	text-indent: 8px;
	line-height: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu1556:hover #u1559-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.focus-st #u1559-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.fld-err-st #u1559-4
{
	border-color: #FF0000;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.non-empty-st #u1559-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1556:hover #u1559-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu1556.focus-st #u1559-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1567.fld-err-st #u1568-4 *,#widgetu1562.fld-err-st #u1565-4 *,#widgetu1556.fld-err-st #u1559-4 *
{
	color: #FF0000;
	font-style: italic;
}

#widgetu1556_input,#widgetu1556_prompt
{
	width: 293px;
	min-height: 47px;
	color: #818181;
	font-family: lato, sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 12px 6px 6px;
}

#widgetu1567:hover #widgetu1567_input,#widgetu1567.focus-st #widgetu1567_input,#widgetu1567.fld-err-st #widgetu1567_input,#widgetu1567:hover #widgetu1567_prompt,#widgetu1567.focus-st #widgetu1567_prompt,#widgetu1567.fld-err-st #widgetu1567_prompt,#widgetu1562:hover #widgetu1562_input,#widgetu1562.focus-st #widgetu1562_input,#widgetu1562.fld-err-st #widgetu1562_input,#widgetu1562:hover #widgetu1562_prompt,#widgetu1562.focus-st #widgetu1562_prompt,#widgetu1562.fld-err-st #widgetu1562_prompt,#widgetu1556:hover #widgetu1556_input,#widgetu1556.focus-st #widgetu1556_input,#widgetu1556.fld-err-st #widgetu1556_input,#widgetu1556:hover #widgetu1556_prompt,#widgetu1556.focus-st #widgetu1556_prompt,#widgetu1556.fld-err-st #widgetu1556_prompt
{
	padding-top: 12px;
	padding-bottom: 6px;
}

#widgetu1567.non-empty-st #widgetu1567_prompt,#widgetu1562.non-empty-st #widgetu1562_prompt,#widgetu1556.non-empty-st #widgetu1556_prompt
{
	visibility: hidden;
}

#u1511
{
	z-index: 80;
	width: 90px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 19px;
	left: 286px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

